@charset "utf-8";
/*头部*/
 .flash{position:absolute; left:0; top:0px; width:100%; height:266px; z-index:-1; overflow:hidden;}

.top{height:226px; position: relative;}
.top .logo{ position: absolute; top: 55px;}
.top .logo img{width: 450px; height: 120px;}
/*顶部导航*/
.top .bar-menu{position:absolute; height:30px;right:0px; top:0px}
.top .bar-menu li{float:left; line-height:30px; background:url(bar-menu-line.jpg) no-repeat right 9px; padding:0 7px;_display:inline ; }
.top .bar-menu li.last{background:none}
.top .bar-menu.top-join{ left: 0px;}
/*顶部搜索框*/
.top .search-box{ position: absolute; bottom: 0px;right: 0;}
.top .search-box .text{width: 207px;}
.top .search-box .text,.top .search-box .btn{_line-height:20px;border:1px #ccc solid;height: 20px;float:left;outline: none;}
.top .search-box .btn{height:22px;width: 29px;background: url(search-btn.png); margin-left: -1px;}
/*导航*/
.nav{}
.nav,.nav-right,.nav ul{background-image: url(nav-bg.png);}
.nav{padding-left: 10px; background-repeat: no-repeat;}
.nav .nav-right{ background-position: right -80px;background-repeat: no-repeat;padding-right: 10px;}
.nav ul{background-position:0px -40px;}
.nav li{float:left; width: 120px;_display:inline;}
.nav li a{line-height:40px; padding-left:26px;display:block;font-size:16px; font-family:"微软雅黑";color:#ffffff;font-weight: bold;_float:left}
.nav li.zjcs a{ background-position:0px -38px;}
.nav li.xwdt a{ background-position:0px -122px;}
.nav li.zwgk a{ background-position:0px -81px;}
.nav li.wsbs a{ background-position:0px -160px;}
.nav li.hdcy a{ background-position:0px -202px;}
.nav li.tzcs a{ background-position:0px -240px;}
.nav li.lycs a{ background-position:0px -280px;}
.nav li a .icon{padding-right: 7px;}
.nav li.active a,.nav li a:hover{color:#f9df2d}